@media (max-width: 764px) {
	.navbar-company .phone-number {
		position: absolute;
		top: 0;
		right: 0;
		margin-top: 24px;
		margin-right: 24px;
	}
}
@media (max-width: 586px) {
	.navbar-company .phone-number {
		position: absolute;
	}
}
@media (max-width:356px) {
	.navbar-company .btn-search {
		margin-left: 0 !important;
	}
}
@media (max-width:349px) {
	.navbar-company .btn-search {
		margin-top: 6px !important;
	}
}
